View Issue Details

IDProjectCategoryView StatusLast Update
0000571Far Manager 1.7xPanelpublic2008-08-14 09:53
ReporterCrOmAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000571: некорректно отрисовывается соседняя панель
Descriptionимеем панель плагина, которая развернута на полный экран (FullScreen=TRUE).
делаем ее активной (пассивная панель становится невидимой)
выходим из плагиновой панели шорткатом RCtrl+0..9.
видим что активная панель изменилась, а вместо пассивной остаток плагиновой панели.

если выходить из плагиновой панели через .. или сменой диска, то пассивная панель перерисовывается нормально.
TagsNo tags attached.
Build2425

Activities

vskirdin

2008-08-08 11:45

administrator   bugnote:0001714

после 2425/545

CrOm

2008-08-09 08:04

reporter   bugnote:0001718

работает

CrOm

2008-08-14 02:51

reporter   bugnote:0001736

работает, говорю :) можно закрывать

DiRTy_GaRRy

2008-08-14 04:05

developer   bugnote:0001737

Last edited: 2008-08-14 04:05

CrOm, дык закрывай, точнее переводи баг в состояние resolved, ты же тикет открывал.

CrOm

2008-08-14 05:20

reporter   bugnote:0001738

спасибо. я думал гуру мантиса закрывают всякие :)

Issue History

Date Modified Username Field Change
2008-07-09 07:01 CrOm New Issue
2008-08-08 11:38 vskirdin Status new => assigned
2008-08-08 11:38 vskirdin Assigned To => vskirdin
2008-08-08 11:45 vskirdin Note Added: 0001714
2008-08-08 11:45 vskirdin Status assigned => feedback
2008-08-09 08:04 CrOm Note Added: 0001718
2008-08-14 02:51 CrOm Note Added: 0001736
2008-08-14 04:05 DiRTy_GaRRy Note Added: 0001737
2008-08-14 04:05 DiRTy_GaRRy Note Edited: 0001737
2008-08-14 05:20 CrOm Status feedback => resolved
2008-08-14 05:20 CrOm Resolution open => fixed
2008-08-14 05:20 CrOm Note Added: 0001738
2008-08-14 09:53 vskirdin Build => 2425
2008-08-14 09:53 vskirdin Status resolved => closed
2008-08-14 09:53 vskirdin Fixed in Version => 1.71